/*------------------------------------------------------------
    2507_jci_member
------------------------------------------------------------*/
.cp2207summer .cp2207summer__leadArea {
  background: #FFF;
}
.cp2207summer .cp2207summer__anker {
  padding: 20px 0;
}
.cp2207summer .brownTitle {
  background: #0083c9;
}
.cp2207summer .cp2207summer__condition--contentsArea--content--flex {
  display: block;
}
.cp2207summer .cp2207summer__condition--contentsArea--content--textArea--title:after {
  background-image: url(/img/campaign/2507_jci_member/check.png);
}
.cp2207summer .cp2207summer__method--list .c-shadow.second {
  padding-top: 40px;
}
.cp2207summer .cp2207summer__condition--contentsArea--content--btnArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  margin: 35px auto 0;
}
.cp2207summer .cp2207summer__condition--contentsArea--content--btnArea .comBtn {
  width: 500px;
}
.cp2207summer .cp2207summer__condition--contentsArea--content:nth-of-type(2) {
  border-bottom: 1px solid #eee;
  padding-bottom: 35px;
}
.cp2207summer .cp2207summer__condition--contentsArea--content:nth-of-type(3) {
  border-bottom: 1px solid #eee;
  padding-top: 35px;
  padding-bottom: 35px;
}
.cp2207summer .cp2207summer__condition--contentsArea--content:nth-of-type(4) {
  padding-top: 35px;
}
.cp2207summer .cp2207summer__method--list--title.first {
  padding-bottom: 27px;
}
.cp2207summer .cp2207summer__method--list--title.second {
  padding-bottom: 10px;
}
.cp2207summer .cp2207summer__method {
  margin-top: 0;
}
.cp2207summer .redText {
  color: #d6000f;
  font-size: inherit;
}
.cp2207summer .cp2207summer__method--list .c-shadow {
  padding-bottom: 30px;
}
.cp2207summer .cp2207summer__method--list .c-shadow .text-note .underText {
  height: 82px;
}
.cp2207summer .cp2207summer__method--list .c-shadow .text-note .lastattention {
  margin-left: 1em;
  text-indent: -1em;
}
.cp2207summer .cp2207summer__method--list .c-shadow .text-note .lastattention + .lastattention {
  padding-top: 0;
}
@media all and (max-width: 896px) {
  .cp2207summer .cp2207summer__condition--contentsArea--content--btnArea {
    display: block;
    margin: 20px auto 0;
  }
  .cp2207summer .cp2207summer__condition--contentsArea--content--btnArea .comBtn {
    width: 100%;
  }
  .cp2207summer .cp2207summer__method--list .c-shadow .text-note .underText {
    height: auto;
  }
  .cp2207summer .cp2207summer__condition--contentsArea--content:nth-of-type(2) {
    padding-bottom: 12px;
  }
  .cp2207summer .cp2207summer__condition--contentsArea--content:nth-of-type(3) {
    padding-bottom: 12px;
  }
}

.redText {
  color: #d6000f;
  font-size: inherit;
}

.cp_2507_jci_member .cp2207summer__method--list small {
  font-size: 0.7em;
  vertical-align: top;
}
.cp_2507_jci_member .cp2207summer__method--list .c-shadow {
  padding-top: 10px !important;
}
.cp_2507_jci_member .cp2207summer__method--list--title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 120px;
  margin: 0 !important;
  padding: 0 !important;
}

@media all and (max-width: 896px) {
  .cp2207summer .cp2207summer__method--list--image {
    height: auto;
  }
  .cp2207summer .comBtn.-red a {
    font-size: 1.6rem;
    letter-spacing: 0.03em;
  }
  .cp2207summer .cp2207summer__condition--lead {
    font-size: 1.8rem;
    letter-spacing: 0.1em;
    font-weight: 500;
  }
  .cp2207summer .cp2207summer__method--list .title,
  .cp2207summer .cp2207summer__method--list .titleSecond {
    font-size: 1.8rem;
    letter-spacing: 0.05em;
  }
}
.cp2207summer .cp2207summer__anker--flex--item {
  border-right: 1px solid #2a70b6;
}

@media all and (min-width: 897px) {
  .cp2207summer .cp2207summer__condition--lead {
    font-size: 2.4rem;
  }
}
.cp2207summer__donation--text--link .icon {
  width: 1em !important;
  height: auto;
  vertical-align: middle;
  margin: 0 2px;
}

.cp2207summer .cp2207summer__anker {
  background-color: rgba(0, 0, 0, 0.04);
  border-top: 1px solid rgba(0, 0, 0, 0.15);
}

.cp2207summer .cp2207summer__anker--flex {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 1234px;
  margin: 0 auto;
}

.cp2207summer .cp2207summer__anker--flex--item {
  background-color: transparent;
  border-right: 1px solid rgba(0, 0, 0, 0.15);
}
.cp2207summer .cp2207summer__anker--flex--item:nth-of-type(1) {
  border-left: 1px solid rgba(0, 0, 0, 0.15);
}
.cp2207summer .cp2207summer__anker--flex--item--link {
  color: #000;
  padding: 15px 0 29px;
}
.cp2207summer .cp2207summer__anker--flex--item--link::after {
  background-image: url(/img/campaign/2507_jci_member/anker_angle.png);
}

.cp2207summer .cp2207summer__condition--contentsArea--content:not(:last-of-type) {
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.cp2207summer .cp2207summer__condition--contentsArea--content.flexCont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.cp2207summer .cp2207summer__condition--contentsArea--content.flexCont .cp2207summer__condition--contentsArea--content--flex {
  width: calc(100% - 417px);
}
.cp2207summer .cp2207summer__condition--contentsArea--content.flexCont .cp2207summer__condition--contentsArea--content--card {
  width: 334px;
}

.cp2207summer .cp2207summer__method--list .titleSecond {
  letter-spacing: 0;
}

.cp2207summer .cp2207summer__donation--text--link a:hover {
  text-decoration: underline;
}

.cp2207summer .cp2207summer__method--list--titleImage--image {
  -webkit-filter: drop-shadow(0px -5px 3px #eee);
          filter: drop-shadow(0px -5px 3px #eee);
}

.cp_2507_jci_member .end {
  border: 1px solid #E2001A;
}
.cp_2507_jci_member .methodLead {
  margin-top: 50px;
}
.cp_2507_jci_member .methodLead__ttl {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  line-height: 1.2;
}
.cp_2507_jci_member .methodLead__txt {
  margin: 10px auto 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.cp_2507_jci_member .methodLead__btn {
  margin: 30px auto 0;
  width: 500px;
}
.cp_2507_jci_member .gaiyou {
  padding-top: 100px;
}
.cp_2507_jci_member .gaiyou .comSecTit .large {
  margin-bottom: 40px;
}

@media all and (max-width: 896px) {
  .cp2207summer .main {
    padding-bottom: 40px;
  }
  .cp2207summer .cp2207summer__anker {
    padding: 10px 0 10px;
  }
  .cp2207summer .cp2207summer__anker--flex {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    max-width: 1234px;
    margin: 0 auto;
  }
  .cp2207summer .cp2207summer__anker--flex--item {
    background-color: transparent;
    border-right: 1px solid rgba(0, 0, 0, 0.15);
  }
  .cp2207summer .cp2207summer__anker--flex--item::after {
    background-image: url(/img/campaign/2507_jci_member/anker_angle.png);
  }
  .cp2207summer .cp2207summer__anker--flex--item:nth-of-type(1) {
    border-left: none;
  }
  .cp2207summer .cp2207summer__anker--flex--item:last-of-type {
    border-right: none;
  }
  .cp2207summer .cp2207summer__anker--flex--item--link {
    color: #000;
    padding: 5px 0 20px;
  }
  .cp2207summer .cp2207summer__condition {
    padding-bottom: 20px;
  }
  .cp2207summer .brownTitle {
    font-size: 2.4rem;
  }
  .cp2207summer .cp2207summer__condition--contentsArea--content:not(:last-of-type) {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  }
  .cp2207summer .cp2207summer__condition--contentsArea--content.flexCont {
    display: block;
  }
  .cp2207summer .cp2207summer__condition--contentsArea--content.flexCont .cp2207summer__condition--contentsArea--content--flex {
    width: 100%;
  }
  .cp2207summer .cp2207summer__condition--contentsArea--content.flexCont .cp2207summer__condition--contentsArea--content--card {
    width: 158px;
    margin: 10px auto 10px;
    position: relative;
  }
  .cp_2507_jci_member .methodLead {
    margin-top: 40px;
  }
  .cp_2507_jci_member .methodLead__ttl {
    font-size: 20px;
  }
  .cp_2507_jci_member .methodLead__txt {
    margin: 10px auto 0;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 12px;
  }
  .cp_2507_jci_member .methodLead__btn {
    margin: 20px auto 0;
    width: 100%;
  }
  .cp_2507_jci_member .gaiyou {
    padding-top: 30px;
  }
  .cp_2507_jci_member .gaiyou .comSecTit .large {
    margin-bottom: 30px;
  }
}




/* ==========
250626
========== */

.cp2207summer__condition--contentsArea--content--textArea--attention{
    text-indent: -1em ;
    width: 59%;
}